WEB - Bug #1069

PosibpaTtucs 3 npob6nemMamMmm OHOBJIEHHS CanTy
2020-12-07 17:48 - Vitaliy Korkonos

Crartyc: 3a4ynHeHo Mouarok: 2020-12-07
Mpiopurer: Bucoknii JaTta BUKOHaHHS:

MpusHauyeHa no: Vitaliy Korkonos % 3po6neHo: 100%
Karteropisi: OuiHHUA Yac: 0.00 roonHa
Target version: BurtpayeHun yac: 0.00 rogmnHa
Onuc

IcTopis

#1 - 2020-12-19 14:40 - Vitaliy Korkonos
- % 3pobneHo changed from 0 to 100

#2 - 2020-12-19 14:40 - Vitaliy Korkonos

- Craryc changed from Hoswii to 3a4mnHeHo
